## r-bioc-matrixgenerics 1.2.1

=== DESCRIPTION ===
Package: MatrixGenerics
Title: S4 Generic Summary Statistic Functions that Operate on
        Matrix-Like Objects
Description: S4 generic functions modeled after the 'matrixStats' API
    for alternative matrix implementations. Packages with alternative matrix
    implementation can depend on this package and implement the generic
    functions that are defined here for a useful set of row and column
    summary statistics. Other package developers can import this package
    and handle a different matrix implementations without worrying
    about incompatibilities.
biocViews: Infrastructure, Software
URL: https://bioconductor.org/packages/MatrixGenerics
BugReports: https://github.com/Bioconductor/MatrixGenerics/issues
Version: 1.2.1
License: Artistic-2.0
Encoding: UTF-8
Authors@R: c(person("Constantin", "Ahlmann-Eltze",
                email = "artjom31415@googlemail.com", role = c("aut"),
                comment = c(ORCID = "0000-0002-3762-068X")),
            person("Peter", "Hickey", role = c("aut", "cre"),
                email = "peter.hickey@gmail.com",
                comment = c(ORCID = "0000-0002-8153-6258")),
            person("Hervé", "Pagès", email = "hpages.on.github@gmail.com",
                role = "aut"))
Depends: matrixStats (> 0.57.0)
Imports: methods
Suggests: sparseMatrixStats, DelayedMatrixStats, SummarizedExperiment,
        testthat (>= 2.1.0)
RoxygenNote: 7.1.1
Roxygen: list(markdown = TRUE, old_usage = TRUE)
Collate: 'MatrixGenerics-package.R' 'rowAlls.R' 'rowAnyNAs.R'
        'rowAnys.R' 'rowAvgsPerColSet.R' 'rowCollapse.R' 'rowCounts.R'
        'rowCummaxs.R' 'rowCummins.R' 'rowCumprods.R' 'rowCumsums.R'
        'rowDiffs.R' 'rowIQRDiffs.R' 'rowIQRs.R' 'rowLogSumExps.R'
        'rowMadDiffs.R' 'rowMads.R' 'rowMaxs.R' 'rowMeans2.R'
        'rowMedians.R' 'rowMins.R' 'rowOrderStats.R' 'rowProds.R'
        'rowQuantiles.R' 'rowRanges.R' 'rowRanks.R' 'rowSdDiffs.R'
        'rowSds.R' 'rowSums2.R' 'rowTabulates.R' 'rowVarDiffs.R'
        'rowVars.R' 'rowWeightedMads.R' 'rowWeightedMeans.R'
        'rowWeightedMedians.R' 'rowWeightedSds.R' 'rowWeightedVars.R'
git_url: https://git.bioconductor.org/packages/MatrixGenerics
git_branch: RELEASE_3_12
git_last_commit: abcc9ca
git_last_commit_date: 2021-01-29
Date/Publication: 2021-01-30
NeedsCompilation: no
Packaged: 2021-01-31 01:19:33 UTC; biocbuild
Author: Constantin Ahlmann-Eltze [aut]
    (<https://orcid.org/0000-0002-3762-068X>),
  Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
  Hervé Pagès [aut]
Maintainer: Peter Hickey <peter.hickey@gmail.com>
