=== debian/changelog ===
r-bioc-matrixgenerics (1.2.1-4) unstable; urgency=high

  * Team upload.
  * Bump r-cran-matrixstats dependency to (>= 0.58.0). Closes: #982621

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Feb 2021 09:36:49 +0100

r-bioc-matrixgenerics (1.2.1-3) unstable; urgency=high

  * Team upload.
  * debian/control: also add tighter r-cran-matrixstats dependency to the
    binary package

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Feb 2021 08:36:37 +0100

r-bioc-matrixgenerics (1.2.1-2) unstable; urgency=high

  * Team upload.
  * debian/control: r-cran-matrixstats 0.57.0 is insufficient

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Feb 2021 13:24:18 +0100

r-bioc-matrixgenerics (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 14:36:19 +0100

r-bioc-matrixgenerics (1.2.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 08:27:23 +0100

r-bioc-matrixgenerics (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #973602)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 21:11:27 +0100
