=== debian/control ===
Source: r-bioc-matrixgenerics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrixstats (>= 0.58.0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics.git
Homepage: https://bioconductor.org/packages/MatrixGenerics/
Rules-Requires-Root: no

Package: r-bioc-matrixgenerics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-matrixstats (>= 0.58.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: S4 Generic Summary Statistic Functions that Operate on Matrix-Like Objects
 S4 generic functions modeled after the 'matrixStats' API
 for alternative matrix implementations. Packages with alternative matrix
 implementation can depend on this package and implement the generic
 functions that are defined here for a useful set of row and column
 summary statistics. Other package developers can import this package
 and handle a different matrix implementations without worrying
 about incompatibilities.
