## r-bioc-matrixgenerics 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 biocViews: Infrastructure, Software
 URL: https://bioconductor.org/packages/MatrixGenerics
 BugReports: https://github.com/Bioconductor/MatrixGenerics/issues
-Version: 1.2.1
+Version: 1.6.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(person("Constantin", "Ahlmann-Eltze",
@@ -22,7 +22,7 @@
                 comment = c(ORCID = "0000-0002-8153-6258")),
             person("Hervé", "Pagès", email = "hpages.on.github@gmail.com",
                 role = "aut"))
-Depends: matrixStats (> 0.57.0)
+Depends: matrixStats (>= 0.60.1)
 Imports: methods
 Suggests: sparseMatrixStats, DelayedMatrixStats, SummarizedExperiment,
         testthat (>= 2.1.0)
@@ -39,12 +39,12 @@
         'rowVars.R' 'rowWeightedMads.R' 'rowWeightedMeans.R'
         'rowWeightedMedians.R' 'rowWeightedSds.R' 'rowWeightedVars.R'
 git_url: https://git.bioconductor.org/packages/MatrixGenerics
-git_branch: RELEASE_3_12
-git_last_commit: abcc9ca
-git_last_commit_date: 2021-01-29
-Date/Publication: 2021-01-30
+git_branch: RELEASE_3_14
+git_last_commit: 4588a60
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2021-01-31 01:19:33 UTC; biocbuild
+Packaged: 2021-10-26 21:48:15 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut]
     (<https://orcid.org/0000-0002-3762-068X>),
   Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
