=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats (>= 0.58.0)
-Standards-Version: 4.5.1
+               r-cran-matrixstats (>= 0.60.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics.git
 Homepage: https://bioconductor.org/packages/MatrixGenerics/
@@ -17,8 +17,7 @@
 Package: r-bioc-matrixgenerics
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-cran-matrixstats (>= 0.58.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: S4 Generic Summary Statistic Functions that Operate on Matrix-Like Objects
