## r-bioc-matrixgenerics 1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 biocViews: Infrastructure, Software
 URL: https://bioconductor.org/packages/MatrixGenerics
 BugReports: https://github.com/Bioconductor/MatrixGenerics/issues
-Version: 1.6.0
+Version: 1.8.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(person("Constantin", "Ahlmann-Eltze",
@@ -25,8 +25,8 @@
 Depends: matrixStats (>= 0.60.1)
 Imports: methods
 Suggests: sparseMatrixStats, DelayedMatrixStats, SummarizedExperiment,
-        testthat (>= 2.1.0)
-RoxygenNote: 7.1.1
+        testthat (>= 2.1.0), Matrix
+RoxygenNote: 7.2.0
 Roxygen: list(markdown = TRUE, old_usage = TRUE)
 Collate: 'MatrixGenerics-package.R' 'rowAlls.R' 'rowAnyNAs.R'
         'rowAnys.R' 'rowAvgsPerColSet.R' 'rowCollapse.R' 'rowCounts.R'
@@ -39,12 +39,12 @@
         'rowVars.R' 'rowWeightedMads.R' 'rowWeightedMeans.R'
         'rowWeightedMedians.R' 'rowWeightedSds.R' 'rowWeightedVars.R'
 git_url: https://git.bioconductor.org/packages/MatrixGenerics
-git_branch: RELEASE_3_14
-git_last_commit: 4588a60
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: a4a2108
+git_last_commit_date: 2022-06-23
+Date/Publication: 2022-06-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:48:15 UTC; biocbuild
+Packaged: 2022-06-26 20:49:39 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut]
     (<https://orcid.org/0000-0002-3762-068X>),
   Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
