## r-bioc-matrixgenerics 1.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 biocViews: Infrastructure, Software
 URL: https://bioconductor.org/packages/MatrixGenerics
 BugReports: https://github.com/Bioconductor/MatrixGenerics/issues
-Version: 1.8.1
+Version: 1.10.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(person("Constantin", "Ahlmann-Eltze",
@@ -39,12 +39,12 @@
         'rowVars.R' 'rowWeightedMads.R' 'rowWeightedMeans.R'
         'rowWeightedMedians.R' 'rowWeightedSds.R' 'rowWeightedVars.R'
 git_url: https://git.bioconductor.org/packages/MatrixGenerics
-git_branch: RELEASE_3_15
-git_last_commit: a4a2108
-git_last_commit_date: 2022-06-23
-Date/Publication: 2022-06-26
+git_branch: RELEASE_3_16
+git_last_commit: 6d9d907
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-06-26 20:49:39 UTC; biocbuild
+Packaged: 2022-11-01 21:55:43 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut]
     (<https://orcid.org/0000-0002-3762-068X>),
   Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
