=== debian/changelog ===
r-bioc-matrixgenerics (1.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:13:54 +0100
