=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-bioc-matrixgenerics
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics.git
+Homepage: https://bioconductor.org/packages/MatrixGenerics/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrixstats (>= 0.60.1)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics.git
-Homepage: https://bioconductor.org/packages/MatrixGenerics/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-matrixgenerics
 Architecture: all
