## r-bioc-matrixgenerics 1.12.2

=== debian/changelog ===
r-bioc-matrixgenerics (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jul 2023 11:40:25 +0000
