## r-bioc-matrixgenerics 1.12.3

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 biocViews: Infrastructure, Software
 URL: https://bioconductor.org/packages/MatrixGenerics
 BugReports: https://github.com/Bioconductor/MatrixGenerics/issues
-Version: 1.10.0
+Version: 1.12.3
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(person("Constantin", "Ahlmann-Eltze",
@@ -22,29 +22,30 @@
                 comment = c(ORCID = "0000-0002-8153-6258")),
             person("Hervé", "Pagès", email = "hpages.on.github@gmail.com",
                 role = "aut"))
-Depends: matrixStats (>= 0.60.1)
+Depends: matrixStats (>= 1.0.0)
 Imports: methods
-Suggests: sparseMatrixStats, DelayedMatrixStats, SummarizedExperiment,
-        testthat (>= 2.1.0), Matrix
-RoxygenNote: 7.2.0
+Suggests: Matrix, sparseMatrixStats, SparseArray, DelayedArray,
+        DelayedMatrixStats, SummarizedExperiment, testthat (>= 2.1.0)
+RoxygenNote: 7.2.3
 Roxygen: list(markdown = TRUE, old_usage = TRUE)
 Collate: 'MatrixGenerics-package.R' 'rowAlls.R' 'rowAnyNAs.R'
         'rowAnys.R' 'rowAvgsPerColSet.R' 'rowCollapse.R' 'rowCounts.R'
         'rowCummaxs.R' 'rowCummins.R' 'rowCumprods.R' 'rowCumsums.R'
         'rowDiffs.R' 'rowIQRDiffs.R' 'rowIQRs.R' 'rowLogSumExps.R'
-        'rowMadDiffs.R' 'rowMads.R' 'rowMaxs.R' 'rowMeans2.R'
-        'rowMedians.R' 'rowMins.R' 'rowOrderStats.R' 'rowProds.R'
-        'rowQuantiles.R' 'rowRanges.R' 'rowRanks.R' 'rowSdDiffs.R'
-        'rowSds.R' 'rowSums2.R' 'rowTabulates.R' 'rowVarDiffs.R'
-        'rowVars.R' 'rowWeightedMads.R' 'rowWeightedMeans.R'
-        'rowWeightedMedians.R' 'rowWeightedSds.R' 'rowWeightedVars.R'
+        'rowMadDiffs.R' 'rowMads.R' 'rowMaxs.R' 'rowMeans.R'
+        'rowMeans2.R' 'rowMedians.R' 'rowMins.R' 'rowOrderStats.R'
+        'rowProds.R' 'rowQuantiles.R' 'rowRanges.R' 'rowRanks.R'
+        'rowSdDiffs.R' 'rowSds.R' 'rowSums.R' 'rowSums2.R'
+        'rowTabulates.R' 'rowVarDiffs.R' 'rowVars.R'
+        'rowWeightedMads.R' 'rowWeightedMeans.R' 'rowWeightedMedians.R'
+        'rowWeightedSds.R' 'rowWeightedVars.R'
 git_url: https://git.bioconductor.org/packages/MatrixGenerics
-git_branch: RELEASE_3_16
-git_last_commit: 6d9d907
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 7349a81
+git_last_commit_date: 2023-07-28
+Date/Publication: 2023-07-30
 NeedsCompilation: no
-Packaged: 2022-11-01 21:55:43 UTC; biocbuild
+Packaged: 2023-07-30 21:11:17 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut]
     (<https://orcid.org/0000-0002-3762-068X>),
   Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
