=== debian/changelog ===
r-bioc-matrixgenerics (1.12.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 Aug 2023 12:02:37 +0200
