## r-bioc-matrixgenerics 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 biocViews: Infrastructure, Software
 URL: https://bioconductor.org/packages/MatrixGenerics
 BugReports: https://github.com/Bioconductor/MatrixGenerics/issues
-Version: 1.12.3
+Version: 1.14.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(person("Constantin", "Ahlmann-Eltze",
@@ -40,12 +40,12 @@
         'rowWeightedMads.R' 'rowWeightedMeans.R' 'rowWeightedMedians.R'
         'rowWeightedSds.R' 'rowWeightedVars.R'
 git_url: https://git.bioconductor.org/packages/MatrixGenerics
-git_branch: RELEASE_3_17
-git_last_commit: 7349a81
-git_last_commit_date: 2023-07-28
-Date/Publication: 2023-07-30
+git_branch: RELEASE_3_18
+git_last_commit: 9a52271
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-07-30 21:11:17 UTC; biocbuild
+Packaged: 2023-10-24 21:46:22 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut]
     (<https://orcid.org/0000-0002-3762-068X>),
   Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
