=== debian/changelog ===
r-bioc-matrixgenerics (1.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:06:01 +0100
