=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics.git
 Homepage: https://bioconductor.org/packages/MatrixGenerics/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats (>= 0.60.1)
+               r-cran-matrixstats (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-matrixgenerics
