=== debian/changelog ===
r-bioc-matrixgenerics (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: add breaks for the pre-bioc-3.19 version of r-bioc-
    sparsematrixstats as it depends on r-bioc-matrixgenerics for its
    autopkgtests; as a hint to not run those tests using any bioc-3.18
    packages (especially on the 32-bit architectures).

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 17:17:29 +0900

r-bioc-matrixgenerics (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:39:36 +0200

r-bioc-matrixgenerics (1.16.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:42:44 +0200
