=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
+Breaks: r-bioc-sparsematrixstats (<< 1.16)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: S4 Generic Summary Statistic Functions that Operate on Matrix-Like Objects
