=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-matrixgenerics.git
 Homepage: https://bioconductor.org/packages/MatrixGenerics/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats (>= 1.0.0)
+               r-cran-matrixstats (>= 1.4.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-matrixgenerics
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
-Breaks: r-bioc-sparsematrixstats (<< 1.16)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: S4 Generic Summary Statistic Functions that Operate on Matrix-Like Objects
